<html>
    <head>
        <title>Audio III</title>
    </head>
    <link rel="stylesheet" href="css/audio3.css">

    <body>

        <div id="trackbox"></div>

         <button id='button'>Play</button>

        <audio src="" controls id="audioBar" >
            
        </audio>

        <script src="js/jQuery.js"></script>
        <script src="js/audio3.js"></script>
    </body>
</html>